@font-face {
    font-family: 'Akkurat';
    src: url('../fonts/Akkurat/subset-AkkuratPro-Regular.eot');
    src: url('../fonts/Akkurat/subset-AkkuratPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Akkurat/subset-AkkuratPro-Regular.woff2') format('woff2'),
        url('../fonts/Akkurat/subset-AkkuratPro-Regular.woff') format('woff'),
        url('../fonts/Akkurat/subset-AkkuratPro-Regular.ttf') format('truetype'),
        url('../fonts/Akkurat/subset-AkkuratPro-Regular.svg#AkkuratPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Akkurat';
    src: url('../fonts/Akkurat/subset-AkkuratPro-Light.eot');
    src: url('../fonts/Akkurat/subset-AkkuratPro-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Akkurat/subset-AkkuratPro-Light.woff2') format('woff2'),
        url('../fonts/Akkurat/subset-AkkuratPro-Light.woff') format('woff'),
        url('../fonts/Akkurat/subset-AkkuratPro-Light.ttf') format('truetype'),
        url('../fonts/Akkurat/subset-AkkuratPro-Light.svg#AkkuratPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Akkurat';
    src: url('../fonts/Akkurat/subset-AkkuratPro-Bold.eot');
    src: url('../fonts/Akkurat/subset-AkkuratPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Akkurat/subset-AkkuratPro-Bold.woff2') format('woff2'),
        url('../fonts/Akkurat/subset-AkkuratPro-Bold.woff') format('woff'),
        url('../fonts/Akkurat/subset-AkkuratPro-Bold.ttf') format('truetype'),
        url('../fonts/Akkurat/subset-AkkuratPro-Bold.svg#AkkuratPro-Bold') format('svg');
    font-weight: 800;
    font-style: normal;
}

body {
    font-family: Akkurat;
}

main {
    padding-top: 60px;
    padding-bottom: 60px;
}

main a {
    color: #f00;
	text-transform: none;
	font-size:1em;
}

[id^="block-views-media-centre-block"] > h2 {
    color: #484848;
    font-size: 34px;
    letter-spacing: 0.09em;
    text-align: center;
    text-transform: uppercase;
}

[id^="block-views-media-centre-block"] > h2::before {
    background-color: #484848;
    content: '';
    display: inline-block;
    height: 2px;
    margin: 0 30px;
    vertical-align: super;
    width: 12px;
}

[id^="block-views-media-centre-block"] > h2::after {
    background-color: #484848;
    content: '';
    display: inline-block;
    height: 2px;
    margin: 0 30px;
    vertical-align: super;
    width: 12px;
}

article img {
    width: auto;
}

article strong {
	text-transform:none;}
	
article a {
text-transform: none;
font-size:1em;
}

article iframe,
.container_bottom_left iframe {
    width: 100%;
    height: calc((100vw - 80px) / 16 * 9);
}

@media (min-width: 769px) and (max-width: 1159px) {
    article iframe,
    .container_bottom_left iframe {
        height: calc((50vw - 80px) / 16 * 9);
    }
}

@media (min-width: 1160px) {
    article iframe,
    .container_bottom_left iframe {
        height: calc(540px / 16 * 9);
    }
}


article p,
article li,
article blockquote {
    max-width: none;
}

.container {
    margin: 0 auto;
    padding: 0 40px;
    width: 100%;
    max-width: 1160px;
}

.hr_style {
    border-color: #acacac;
    margin-top: 30px;
    border-bottom: 1px;
    margin-bottom: 10px;
}

.hr_style_2 {
    border-color: #e0e0e0;
    margin-top: 30px;
    margin-bottom: 10px;
    border-bottom: 1px;
    margin-left: -20px;
    margin-right: -20px;
}

.title_huawei_at {
    font-size: 52px;
    font-weight: bold;
}

.archives-brussels {
    color: #f52439;
    font-size: 16px;
}

.btn--small {
    padding-left: 1.8em;
    padding-right: 1.8em;
}

.view-media-centre.view-display-id-block_3 .views-field-view-node {
    left: 18px;
    right: inherit;
}

.view-media-centre.view-display-id-block_3 .views-field-body .field-content {

}

.field-content ul {
    margin-left: inherit;
    list-style: none;
    margin-left: 0;
    padding-left: 1em;
}

.field-content ol {
    margin-left: 0;
    list-style-position: inside;
}

.field-content ul {
    margin-left: 0;
}

.field-content ul li:before {
    display: inline-block;
    content: "-";
    width: 1em;
    margin-left: -1em;
}

.subscribe {
    text-align: right;
    margin-top: 30px;
}

.box-title-wrapper {
    position: relative;
}

.box-title {
    /*height: 200px;*/
    position: absolute;
    bottom: 20px;
}

.img_brussels {
    display: block;
    position: relative;
}

.txt_img_brussels {
    position: relative;
    color: #ffffff;
    border-bottom: 2px solid #ffffff;
    margin: inherit;
    padding-right: 30px;
    padding-left: 30px;
    font-size: 35px;
    text-shadow: 0px 0px 10px #000000;
}

.txt_img_brussels_2 {
	margin-top: 10px;
	padding-left: 30px;
	color: #ffffff;
	text-shadow: 0px 0px 7px #000000, 0px 0px 3px #000000;
	font-size: 24px;
	font-weight:bold;
}

.share_this {
    margin: 15px -20px;
}

.col_2, .col_2_1 {
    width: 50%;
    float: left;
    margin-top: 40px;
    margin-left: -1px;
    margin-right: -1px;
}

.col_2_1 .views-row__inner-wrapper,
.col_2 .views-row__inner-wrapper {
    background-color: transparent !important;
    border: 0 !important;
}

.col_2 {
    padding-left: 40px;
}

.view-media-centre.view-display-id-block_3 .views-row__inner-wrapper {
    background-color: #f9f9f9;
    border: none;
}

.col_2_1 {
    padding-left: 40px;
}

.js-match-height {
    margin-left: -20px;
    margin-right: -20px;
}

.div_txt_1 {
    font-size: 18px;
    color: #474747;
}

.background_red {
    background-color: #c10321;
    width: 1px;
    height: 100%;
    display: inline-block;
    position: absolute;
    margin: 50px 0 0 0;
    left: calc(50% + 19px);
}

.theme {
    font: normal bold 24px/1.5 'Akkurat';
    color: #ffffff;
    text-align: center;
    height: 40px;
    width: 100%;
    padding-top: 2px;
    position: absolute;
    bottom: 0;
}

.theme.box_blue, .theme.digital-agenda {
    background-color: rgba(86, 150, 201, 0.7);
}

.theme.box_green, .theme.sustainable-development {
    background-color: rgba(134, 204, 76, 0.7);
}

.theme.box_orange, .theme.research-and-development {
    background-color: rgba(236, 147, 85, 0.7);
}

.theme.box_dark_green, .theme.cyber-security {
    background-color: rgba(49, 188, 173, 0.7);
}

.theme.box_grey, .theme.staff-news {
    background-color: rgba(220, 220, 220, 0.7);
}

.theme.box_red, .theme.trade-and-competition {
    background-color: rgba(225, 0, 0, 0.7);
}

.col_title {
    line-height: 30px;
    font-weight: bold;
    color: #767575;
    margin-bottom: inherit;

}

.container_2 {
    width: 100%;
    position: relative;
    display: block;
    font-size: 0px;
    background-color: #dcdcdc;
}

.container_bottom_left {
    width: 50%;
    display: inline-block;
    background: #c10321;
    height: auto;
    min-height: 500px;
    vertical-align: top;
    display: inline-block;
    padding: 100px 0 90px 0;
    box-sizing: border-box;
    background: -moz-radial-gradient(center, ellipse cover, #c10321 0%, #962521 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #c10321 0%, #962521 100%);
    background: radial-gradient(ellipse at center, #c10321 0%, #962521 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c10321', endColorstr='#962521', GradientType=1);
}

.container_bottom_left.lowpadding {
    padding: 0px 0 30px 0;
	text-transform:none;
}

.container_bottom_right {
    width: 50%;
    vertical-align: top;
    display: inline-block;
    min-height: 100%;
    height: auto;
    background-color: #dcdcdc;
}

.img_parlophone {
    position: absolute;
    padding-top: 35px;
    left: 40px;
    width: auto;
    height: auto;
}

.img_margin_left {
    margin-left: -50px;
}

.txt_did_your_know {
    color: #ffffff;
    padding-left: 30%;
    padding-bottom: 10px;
    padding-right: 30px;
    padding-top: 10px;
    font-size: 16px;
}

.did_your_know {
	margin-bottom: 0;
    font-size: 50px;
    color: #ffffff;
    line-height: 50px;
}

.did_your_know span {
    margin-top: 10px;
    display: block;
}

.txt_did_your_know_3 {
    color: #ffffff;
    font-size: 16px;
    max-width: 558px;
    width: 80%;
    position: relative;
    margin: 0 auto;
    /*background-color: yellow;*/
}

.txt_did_your_know_3 img {
    width: 100%;
}

.txt_wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.txt_quote_wrap {
    margin-top: 28%;
    height: 41%;
    /*background-color: pink;*/
    text-align: center;
}

.txt_quote_wrap:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    width: 0;
}

.txt_signature_wrap {
    text-align: center;
    position: absolute;
    bottom: 10%;
    width: 100%;
}

.box_txt_video {
    padding-right: 35px;
    padding-left: 35px;
    margin-top: 18px;
    margin-bottom: 18px;
}

.quote {
    margin-top: 18px;
    margin-bottom: 18px;
    background: transparent url(../pictures/buble.png) no-repeat 50% 100%;
}

    .quote p {
        padding: 0 35px;
        color: #ffffff;
        font-size: 16px;
        text-align: justify;
        text-transform: none;
    }


.txt_quote {
    color: #ffffff;
    width: 50%;
    margin-right: auto;
    margin-left: auto;
    font-size: 16px;
    text-align: justify;
    text-transform: none;
}


.txt_quote--head {
    font-weight: bold;

}

.txt_quote a {
    color: #fff;
    font-weight: bold;
    text-decoration: underline;
}

.signature_quote {
    font-style: italic;
    width: 75%;
    margin: auto;
    display: block;
    text-align: right;
    /*background-color: blue;*/
}

.figure_of_the_month {
    font-size: 40px;
}

.box_txt_parlophone {
    width: 100%;
    height: 180px;
    padding-top: 35px;
    padding-left: 160px;
    float: left;
    font-size: 40px;
}

.box_txt_2 {
    width: 60%;
    height: 200px;
    padding-top: 60px;
    float: right;
    font-size: 30px;
    color: #ffffff;
}

.container_quote {
    position: absolute;
    top: 0;
    right: 0;
    WIDTH: 100%;
    margin-top: -7%;
}

.box_txt_quote {
    width: 60%;
    margin-left: 20%;
    float: left;
    font-size: 42px;
    color: #ffffff;
    font-weight: lighter;
    line-height: 1;
}

.box_txt_quote p {
    font-size: 73%
}

.signature_quote span {
    font-size: 120%;
    font-style: normal;
    font-weight: bold;
}

.box_txt_3 {
    width: 14%;
    float: right;
}

.box_title_agenda {
    height: 86px;
    background-color: #ca2c2c;
    width: 80%;
    margin-left: 20px;
    padding-top: 30px;
    padding-left: 40px;
    margin-bottom: 40px;
    margin-top: 40px;
}

.box_title_agenda + .content_ul a {
    color: #474747;
    text-decoration: underline;
}

.content_agenda {
    margin-left: 40px;
    margin-right: 40px;
    background-color: red;
}

.content_ul ul {
    margin-bottom: 10px;
    margin-left: 20px;
    list-style-type: none;
    font-size: 16px;
}

.container_3 {
    width: 100%;
    display: inline-block;
    /*min-height: 500px;*/
    padding: 60px 0;
    background-color: #282929;
    position: relative;
    clear: both;
}

.box_bottom_connect_whith {
    width: 40%;
    float: left;
    height: auto;
    border-bottom: 2px solid #f67e1f;
    margin-top: 10px;
}

.txt_box_bottom_connect_with {
    padding-top: 0;
    padding-left: 30%;
    padding-bottom: 10px;
}

.box_bottom_huawei {
    position: relative;
    width: 600px;
    height: 320px;
    float: right;
    margin-right: 10%;
    position: relative;
}

.box_bottom_huawei_1 {
    background-color: #ffffff;
    height: 200px;
    position: relative;
    margin-bottom: 15px;
    display: block;
}

.box_bottom_huawei_1_gps {
    width: 100px;
    text-align: center;
    height: 200px;
    float: left;
    background-color: #ffffff;
    padding-top: 35px;
}

.box_bottom_huawei_1_txt {
    width: 300px;
    height: 200px;
    padding-top: 40px;
    display: inline-block;
    color: #828282;
    font-size: 24px;
}

.box_bottom_huawei_1_logo {
    width: 200px;
    height: 200px;
    padding-top: 35px;
    text-align: center;
    float: right;
}

.box_bottom_huawei_2 {
    width: 600px;
    font-size: 0;
}

.box_bottom_content_rs {
    background-position: center center;
    background-size: 100%;
    width: 16.66666667%;
    height: 100px;
    border-right: 3px solid #282929;
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.box_bottom_content_rs_tw {
    background-image: url(../pictures/twitter.png);
}

.box_bottom_content_rs_fb {
    background-image: url(../pictures/fb.png);
}

.box_bottom_content_rs_lk {
    background-image: url(../pictures/lk.png);
}

.box_bottom_content_rs_yt {
    background-image: url(../pictures/youtube.png);
}

.box_bottom_content_subsc {
    width: 33.33333334%;
    height: 100px;
    background-image: url(../pictures/subscribe.png);
    background-size: 100%;
    background-position: center center;
    display: inline-block;
}

.container_4 {
    width: 100%;
    padding-top: 20px;
    color: #2c2c2c;
}

.box_footer_left {
    width: 40%;
    float: left;;
    text-align: center;
    height: 80px;
    background-color: #f9f9f9;
}

.box_footer_left a {
    color: #474747;
    text-decoration: underline;
}

.box_footer_right {
    width: 60%;
    height: 80px;
    float: right;
    color: #ababab;
    background-color: #f9f9f9;
}

@media only screen and (max-width: 1285px) {
    .box_bottom_connect_whith {
        width: 30%;
    }

    .box_bottom_huawei {
        margin-right: 5%;
    }
}

@media screen and (max-width: 1000px) {
    .container_bottom_left {
        min-height: 0;
    }

    .did_your_know {
        font-size: 40px;
    }

    .figure_of_the_month {
        font-size: 30px;
    }

    .img_parlophone {
        max-width: 20%;
    }

    .title_huawei_at {
        font-size: 40px;
    }

    .box_txt_parlophone {
        height: 230px;
    }

    .box_bottom_connect_whith {
        float: none;
        margin: 0 auto;
        width: 80%;
        text-align: center;
    }

    .txt_box_bottom_connect_with {
        padding-left: 0%;
    }

    .box_bottom_huawei {
        float: none;
        margin: 30px auto 0 auto;
    }

    .box_bottom_huawei_2 {
        width: 600px;
    }

    /*.container_3{min-height: 600px;}*/
    .txt_did_your_know {
        font-size: 15px;
    }

    .content_ul {
        font-size: 15px;
    }

    .box_txt_quote {
        font-size: 35px;
    }

    .txt_quote {
        font-size: 14px;
    }

    .signature_quote span {
        font-size: 110%;
    }
}

@media screen and (max-width: 768px) {
    .background_red {
        display: none;
    }

    .col_2 {
        width: 100% !important;
        max-width: 100% !important;
        padding-left: 20px;
    }

    .col_2_1 {
        width: 100% !important;
        max-width: 100% !important;
        padding-left: 20px;
    }

    .container_bottom_left {
        float: none;
        width: 100%;
    }

    .container_bottom_right {
        float: none;
        width: 100%;
        min-height: 400px;
    }

    .box_title_agenda {
        margin: 40px auto;
    }

    .txt_box_bottom_connect_with {
        padding-left: 0%;
        text-align: center;
        padding-top: 0;
    }

    .box_bottom_connect_whith {
        height: auto;
    }

    .content_ul {
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .container_4 {
        padding-top: 0px;
    }

    .box_footer_right, .box_footer_left {
        font-size: 11px;
        float: none;
        width: 100%;
        display: block;
        position: relative;
    }

    .img_parlophone {
        max-width: 100%;
    }

    .box_footer_right {
        float: none;
        width: 100%;
        display: block;
        position: relative;
        text-align: center;
        padding: 14px 0 14px 0;
    }

    .title_1 {
        margin-bottom: 30px;
    }

    .txt_img_brussels {
        font-size: 20px;
    }

    .box_bottom_connect_whith {
        height: 150px;
    }

    .box_bottom_huawei {
        width: 450px;
    }

    .box_bottom_huawei_2 {
        width: 450px;
    }

    .box_bottom_huawei_1_gps {
        width: 50px;
    }

    .box_bottom_huawei_1_txt {
        width: 220px;
        font-size: 18px;
    }

    .box_bottom_huawei_1_logo {
        width: 160px;
    }

    .title_huawei_at {
        font-size: 25px;
    }

    .box-title {
        height: 120px;
    }

    .div_txt_1 {
        font-size: 14px;
    }

    .box_bottom_content_rs_tw, .box_bottom_content_rs_fb, .box_bottom_content_rs_lk,
    .box_bottom_content_rs_yt {
        height: 75px;
    }

    .box_bottom_content_subsc {
        height: 75px;
    }

    .box_txt_quote {
        font-size: 42px;
    }

    .txt_quote {
        font-size: 16px;
    }

    .signature_quote span {
        font-size: 120%;
    }
}

@media only screen and (max-width: 480px) {
    .txt_img_brussels {
        padding-left: 10%;
        font-size: 14px;
    }

    .box-title {
        bottom: 0;
        height: 100px;
        width: 80%;
    }

    .title_huawei_at {
        font-size: 18px;
    }

    .txt_img_brussels_2 {
        padding-left: 10%;
    }

    /*.container_3{margin-bottom: 5px;}*/
    .img_parlophone {
        max-width: 30%;
        position: relative;
        margin: 0 auto;
        display: block;
    }

    .box_txt_quote {
        font-size: 30px;
    }

    .txt_quote {
        font-size: 13px;
    }

    .signature_quote span {
        font-size: 100%;
    }

    .box_txt_parlophone, .box_txt_2 {
        position: relative;
        margin: 0 auto;
        display: block;
        width: 90%;
        padding-top: 0;
        text-align: center;
        float: none;
        height: auto;
        margin-bottom: 45px;
        margin-top: 13px;
    }

    .box_txt_parlophone p, .box_txt_2 p {
        line-height: 1.2;
    }

    .txt_did_your_know_2 {
        clear: both;
        position: relative;
        margin: 0 auto;
        display: block;
        width: 90%;
        padding-top: 0;
        /* text-align: center; */
        float: none;
        margin-bottom: 10px;
    }

    .did_your_know {
        font-size: 30px;
    }

    .box_bottom_huawei {
        width: 100%;
        height: 100%;
    }

    .box_bottom_connect_whith {
        width: 100%;
    }

    .box_bottom_huawei_1 {
        width: 80%;
        margin: 10px auto;
        height: 100%;
    }

    .box_bottom_huawei_1_txt {
        width: 70%;
        height: 100px;
        padding-top: 0;
    }

    .box_bottom_huawei_1_gps {
        width: 30%;
        height: 100px;
        padding-top: 0;
    }

    .box_bottom_huawei_1_logo {
        float: none;
        width: 100%;
        display: block;
        text-align: center;
    }

    .box_bottom_huawei_2 {
        width: 80%;
        margin: 0 auto;
        text-align: center;
        height: 100%;
    }

    .box_bottom_huawei_1_txt {
        font-size: 14px;
    }

    .txt_img_brussels_2 {
        font-size: 16px;
    }

    .txt_did_your_know {
        padding-left: 10%;
    }

    .box_bottom_content_rs_tw, .box_bottom_content_rs_fb, .box_bottom_content_rs_lk,
    .box_bottom_content_rs_yt {
        height: 90px;
    }

    .box_bottom_content_rs_lk {
        border: none;
    }

    .box_bottom_content_rs_tw, .box_bottom_content_rs_fb, .box_bottom_content_rs_lk {
        width: 33.3333333%;
    }

    .box_bottom_content_rs_yt {
        display: inline-block;
        width: 33.333333%;
    }

    .box_bottom_content_rs_yt, .box_bottom_content_subsc {
        margin: 3px 0 10px 0;
    }

    .box_bottom_content_subsc {
        height: 90px;
        width: 66.666666%;
    }
}

h1, h2, h3, h4, h5, h6, hgroup, ul, ol, dl, blockquote, p, address, table, fieldset, figure, pre, .form-fields > li, .media, .island, .islet {
    margin-bottom: 20px;
    margin-bottom: 1.1294rem;
}

.st_sharethis {
    clear: both;
    display: block;
}

h1.col_title {
   
    font-size: 1.41176rem;  
}

.img-caption-topbox {
    font-size: 8pt;
    text-align: right;

    font-style: italic;
    position: relative;
    top: 0;
    width: 100%;
    padding: 2px;

}

.view-upcoming-events.view-display-id-block_2 .views-field__image {
    position: relative;
    margin-right:-20px;
    margin-left:-20px;
}

    .view-upcoming-events.view-display-id-block_2 .views-field__image .field-content img {
        width: 100%;
        height: auto;
    }

.view-upcoming-events.view-display-id-block_2 .views-row__inner-wrapper {
    padding-right: 20px;
    padding-left: 20px;
}

.view-upcoming-events.view-display-id-block_2 .view-content {
    margin-left: -40px;
    list-style: none;
}

.view-upcoming-events.view-display-id-block_2 .views-field-title {
    height: auto;
    margin-bottom: 20px;
}

.view-upcoming-events.view-display-id-block_2 .views-field-title .field-content {
    -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
    top: auto;
}

.img-caption-box {
    font-size: 8pt;
   
    text-align: right;
    font-style: italic;
    line-height: 14px;
    width: 100%;
    padding: 6px 2px;
}

.img-by-box {
    text-align: right;
    font-size: 8pt;
    
}

#top-stories .img-caption-box {
    margin-top: 0;
    margin-bottom: 20px;
}

.img-caption-box:empty {
    margin-bottom: -15px;
}

.col_title {
    margin-top: 30px;
}

.txt_did_your_know a {
    color: #fff;
    text-decoration: underline;

}

.chapo i {
  
    font-weight: bold;
    font-style: normal;
}

.icon-heart:before {
    font-family: "icomoon";
    content: "\e9da";
}
